=== debian/control ===
Source: ros-indigo-rosnode-rtc
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-openrtm-tools, ros-indigo-roscpp-tutorials, ros-indigo-rospy, ros-indigo-rostopic
Homepage: http://ros.org/wiki/rosnode_rtc
Standards-Version: 3.9.2

Package: ros-indigo-rosnode-rtc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-openrtm-tools
Description: This package gives transparency between RTM and ROS.
 rtmros-data-bridge.py is a RT-Component for dataport/topic. This automatically convert ROS/topic into RTM/dataport.
